@import url("https://fonts.googleapis.com/css?family=Comfortaa:100,400,700,900");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:800&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Comfortaa", sans-serif;
}

.dn {
  display: none;
}

.uppercase {
  text-transform: uppercase;
}

.section-title, .header {
  font-family: "Open Sans";
}

.btn:hover {
  cursor: pointer;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.container {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 1em;
}

@media (max-width: 1000px) {
  .only-desktop {
    display: none !important;
  }
}
@media (min-width: 1000px) {
  .no-desktop {
    display: none !important;
  }
}
@media (min-width: 1000px) {
  .only-tablet {
    display: none !important;
  }
}
@media (max-width: 550px) {
  .only-tablet {
    display: none !important;
  }
}
@media (min-width: 550px) and (max-width: 1000px) {
  .no-tablet {
    display: none !important;
  }
}
@media (min-width: 550px) {
  .only-sm {
    display: none !important;
  }
}
@media (max-width: 550px) {
  .no-sm {
    display: none !important;
  }
}
hr {
  border: none;
  border-bottom: 0.05em solid;
}

.card-1 {
  border-radius: 2px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.card-1:hover {
  cursor: pointer;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.card-2 {
  border-radius: 2px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.card-3 {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

.card-4 {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.card-5 {
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.3), 0 15px 12px rgba(0, 0, 0, 0.22);
}

.py-4 {
  padding-top: 2em;
  padding-bottom: 2em;
}

.py-2 {
  padding-top: 1em;
  padding-bottom: 1em;
}

div.dark-filter-1 {
  background: rgba(0, 0, 0, 0.1);
}

div.dark-filter-2 {
  background: rgba(0, 0, 0, 0.2);
}

div.dark-filter-3 {
  background: rgba(0, 0, 0, 0.3);
}

div.dark-filter-4 {
  background: rgba(0, 0, 0, 0.4);
}

div.dark-filter-5 {
  background: rgba(0, 0, 0, 0.5);
}

div.dark-filter-6 {
  background: rgba(0, 0, 0, 0.6);
}

div.dark-filter-7 {
  background: rgba(0, 0, 0, 0.7);
}

div.dark-filter-8 {
  background: rgba(0, 0, 0, 0.8);
}

img.bw {
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

div.confe section.section {
  margin: 5em auto;
}
div.confe h2.section-title {
  text-align: center;
  text-transform: uppercase;
  font-size: 3.5em;
  margin-bottom: 1em;
}

@media (max-width: 550px) {
  div.confe h2.section-title {
    font-size: 2em;
  }
}
.container-2 {
  width: 650px;
  max-width: 80%;
  margin: 0 auto;
}

body {
  font-size: 14px;
}

.btn {
  display: inline-block;
  padding: 1em;
  border-radius: 5px;
  transition: all 0.25s ease;
  text-decoration: none;
}

.btn-main {
  color: white;
}

.btn-main:hover {
  color: var(--main-color);
  background-color: white;
}

.btn-main-2 {
  background-color: #eee;
}

.btn-main-2:hover {
  background-color: #fff;
}

.btn-form {
  color: white;
  border: 0.05em solid white !important;
}

.btn-form:hover {
  color: var(--main-color);
  background-color: #fff;
}

.btn-seccondary {
  border: 1px solid;
}

.btn-seccondary:hover {
  color: white;
}

.btn-inverse {
  color: white !important;
  border: 0.05em solid white;
  border-color: white !important;
  background-color: transparent;
}

.btn-inverse:hover {
  background-color: #fff;
  text-decoration: none !important;
}

#menu_slide.hamb_nav {
  background-color: var(--main-color);
}
#menu_slide.hamb_nav a {
  color: #fff;
}

nav.hamb_nav {
  position: fixed;
  font-size: 18px;
  z-index: 1;
  width: 100%;
}
nav.hamb_nav .transparent .case-white-bg {
  display: none;
}
nav.hamb_nav .white .case-transparent-bg {
  display: none;
}
nav.hamb_nav a.logo {
  color: inherit;
  text-decoration: none;
}
nav.hamb_nav span.logo-header {
  width: 100%;
  text-align: center;
}
nav.hamb_nav .case {
  width: 100%;
  height: 100%;
}
nav.hamb_nav .transparent {
  padding: 2em 0.5em;
  color: #fff;
}
nav.hamb_nav .white {
  padding: 0.5em 0.5em;
  background-color: #fff;
  color: black;
  -moz-box-shadow: 10px 0px 40px -20px #000;
  -webkit-box-shadow: 10px 0px 40px -20px #000;
  box-shadow: 10px 0px 40px -20px #000;
}
nav.hamb_nav .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
nav.hamb_nav .left {
  flex: 1;
  display: flex;
  align-items: center;
}
nav.hamb_nav .left .logo {
  margin-left: 1em;
}
nav.hamb_nav .center {
  flex: 1;
  text-align: center;
}
nav.hamb_nav .right {
  flex: 1;
  text-align: right;
}
nav.hamb_nav img.nav-logo {
  max-width: 170px;
  max-height: 70px;
}
nav.hamb_nav i {
  cursor: pointer;
}

#menu_slide {
  -moz-box-shadow: 10px 0px 100px -25px #000;
  -webkit-box-shadow: 10px 0px 100px -25px #000;
  box-shadow: 10px 0px 100px -25px #000;
  display: none;
  padding: 2em;
  font-size: 16px;
  color: white;
  z-index: 2;
  position: fixed;
  right: 0;
  height: 100%;
  width: 35%;
  min-width: 550px;
}
#menu_slide i {
  cursor: pointer;
}
#menu_slide ul {
  list-style: none;
}
#menu_slide li {
  margin: 0.2em 0;
}
#menu_slide a {
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  padding: 0.3em;
  border-radius: 0;
  transition: border 0.3s ease;
  border-bottom: 0.25em solid transparent;
  border-top: 0.1em solid transparent;
}
#menu_slide a:hover {
  border-top: 0.25em solid transparent;
  border-bottom: 0.1em solid #fff;
}
#menu_slide nav.container {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-evenly;
}
#menu_slide nav.container div {
  padding: 0.2em 0;
}
#menu_slide .nav-langs {
  font-size: 60%;
  border-bottom: 0.01em solid;
}
#menu_slide .nav-langs a {
  border: 0;
  padding: 1em;
}
#menu_slide .nav-langs a:hover {
  border: 0;
  text-decoration: underline;
}
#menu_slide .highlight {
  border: 0.025em solid;
  transition: all 0.4s ease;
}
#menu_slide .highlight:hover {
  border: 0.025em solid;
  color: var(--main-color);
  background-color: white;
}

@media (max-width: 1000px) {
  #menu_slide {
    font-size: 16px;
    width: 50%;
    min-width: 375px;
  }
}
@media (max-width: 550px) {
  #menu_slide {
    font-size: 14px;
    width: 80%;
    min-width: 280px;
  }
}
#menu_slide.transparent {
  background-color: var(--main-color);
}
#menu_slide.transparent a {
  color: #fff;
}

@media (max-width: 1000px) {
  #transparent {
    display: none;
  }
}
@media (min-width: 1000px) {
  #menu_slide.transparent {
    display: none;
  }

  nav.hamb_nav.transparent {
    display: none;
  }
}
nav#transparent.fixed {
  -moz-box-shadow: 10px 0px 40px -20px #000;
  -webkit-box-shadow: 10px 0px 40px -20px #000;
  box-shadow: 10px 0px 40px -20px #000;
}
nav#transparent.fixed .nav-container {
  padding: 1em;
  border-bottom: none;
}

nav#transparent {
  transition: padding 0.4s ease;
  color: #eee;
  position: fixed;
  top: 0;
  z-index: 1;
  width: 100%;
}
nav#transparent .nav-container {
  transition: background-color, padding 0.4s ease;
  font-size: 13px;
  width: 90%;
  margin: 0 auto;
  border-bottom: 0.01em solid #eee;
  display: flex;
  justify-content: space-between;
  padding: 2em 1em;
  align-items: center;
}
nav#transparent div.menu {
  display: flex;
  flex-direction: column;
  flex: 7;
  justify-content: space-evenly;
  margin: 0 2em;
  height: 60px;
}
nav#transparent div.menu .nav-sections {
  text-align: right;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-wrap: wrap;
}
nav#transparent div.menu .nav-langs {
  text-align: right;
  font-size: 70%;
  margin-bottom: 0.5em;
}
nav#transparent div.menu .nav-langs a:not(:first-child) {
  padding: 0 1em;
  border-left: 0.05em solid;
  margin: 0;
}
nav#transparent div.logo {
  flex: 2;
}
nav#transparent div.lang {
  border-left: 0.01em solid #eee;
  padding-left: 2em;
}
nav#transparent img {
  max-height: 60px;
}
nav#transparent a {
  text-decoration: none;
  color: #eee;
  text-transform: uppercase;
  margin: 0.25em 0.5em;
}
nav#transparent a:hover, nav#transparent .dropdown:hover {
  color: #fff;
  text-decoration: underline;
}
nav#transparent a.active {
  border-bottom: 0.1em solid white;
}
nav#transparent a.active:hover {
  text-decoration: none;
}
nav#transparent a.btn.active {
  background-color: #fff;
}
nav#transparent .dropdown {
  border: 0.01em solid black;
}
nav#transparent .dropdown i {
  margin-left: 0.25em;
}
nav#transparent .dropdown .dropdown-head {
  cursor: pointer;
  width: 100%;
}
nav#transparent .dropdown .dropdown-body {
  width: 100%;
}

div.full_image {
  color: white;
  height: 100%;
}
div.full_image .cabecera {
  text-align: center;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
div.full_image .cabecera div.item {
  padding: 1em;
}
div.full_image .cabecera .title {
  text-transform: uppercase;
}
div.full_image .cabecera .title h1 {
  font-size: 4em;
  font-family: "Open Sans";
}

@media all and (max-width: 550px) {
  div.full_image .cabecera .title h1 {
    font-size: 3em;
  }
}
body, html, #page {
  height: 100%;
  background: white;
}

@media all and (max-width: 1000px) and (orientation: landscape) {
  div.full_image .cabecera .title h1 {
    font-size: 2em;
  }
}
footer.full-image {
  color: white;
}
footer.full-image .social-media {
  display: inline-block;
  padding: 0.5em;
  margin: 0.5em 0;
  border-top: 0.1em solid white;
}
footer.full-image .social-media a {
  font-size: 18px;
  margin: 0 0.25em;
}
footer.full-image .logo-img {
  display: inline-block;
}
footer.full-image .brand {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: top;
}
footer.full-image div.info {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
footer.full-image div.info .item {
  margin: 1em;
  text-align: center;
  flex: 1;
}
footer.full-image div.info .item i {
  font-size: 150%;
}
footer.full-image div.info .item p {
  margin: 0.5em;
}
footer.full-image p.info {
  color: #aaa;
}
footer.full-image img.logo-footer {
  max-width: 250px;
  max-height: 100px;
}
footer.full-image a {
  color: rgba(255, 255, 255, .6);
  text-decoration: none;
}
footer.full-image a:hover {
  color: white;
}

.cta-bar {
  width: 100%;
  position: fixed;
  bottom: 0;
}
.cta-bar .text-right {
  text-align: right;
}
.cta-bar .cta-wrap {
  font-size: 14px;
  display: inline-block;
  background-color: var(--main-color);
  color: white;
  border-radius: 5px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  padding: 1em 1.25em 1em 1.25em;
  -webkit-box-shadow: 0px -5px 20px -12px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px -5px 20px -12px rgba(0, 0, 0, 0.75);
  box-shadow: 0px -5px 20px -12px rgba(0, 0, 0, 0.75);
}
.cta-bar .cta-wrap:hover {
  background-color: white;
  color: var(--main-color);
  padding-bottom: 1.7em;
}

section#registration {
  padding: 5em 0;
  margin: 0 !important;
}

.form-page {
  padding-bottom: 3em;
  width: 100%;
}

.form-container {
  width: 85%;
  margin: 0 auto;
}

@media (max-width: 600px) {
  .form-container {
    width: 95%;
  }
}
.form-header, .form-body {
  padding: 3em;
}

@media (max-width: 600px) {
  .form-header, .form-body {
    padding: 3em 1em;
  }
}
.form-body {
  /* margin-top: 3em; */
  color: black;
}

.form-title {
  font-size: 28px;
  margin-bottom: 0.5em;
}

.form-description {
  font-weight: 300;
}

@media (max-width: 500px) {
  .form-title, .form-description {
    text-align: center;
  }
}
.btn-submit {
  margin: 0.5em 0;
}

.btn-submit:hover {
  color: white;
}

.btn-upload:hover {
  color: white;
}

.btn-upload.uploaded {
  color: white;
}

.about_count > div:first-child {
  display: none;
}

.about_count .countdown {
  display: none;
  margin: 1em 0;
}
.about_count .inflex {
  margin-top: 1em;
}

.about_count .item {
  display: inline-block;
  font-size: 2em;
  width: 100px;
  height: 100px;
  border-radius: 5px;
  border: 0.03em solid #ddd;
  font-weight: bold;
  text-align: center;
  margin-right: 0.5em;
  margin-bottom: 1em;
}
.about_count .item .vertical-alignment {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.about_count .item .label {
  font-size: 0.5em;
  vertical-align: middle;
  color: #aaa !important;
  font-weight: normal;
  margin-top: 0.25em;
}
.about_count div.description {
  line-height: 1.6;
  color: #aaa;
  margin-bottom: 2em;
}

.streaming .youtube {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
}
.streaming .youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  -webkit-box-shadow: 0px 0px 15px -3px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0px 0px 15px -3px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 0px 15px -3px rgba(0, 0, 0, 0.6);
}
.streaming.streaming-info {
  width: 100%;
  max-width: 750px;
  margin: 3em auto;
}
.streaming.streaming-info .description {
  text-align: left;
  margin: 2em 0;
  line-height: 1.6;
  color: #888;
}

.agenda-simple {
  border-right: 0.1em solid #eee;
  border-left: 0.1em solid #eee;
  text-align: center;
}
.agenda-simple .tab {
  padding: 1em;
  text-align: center;
  text-transform: capitalize;
}
.agenda-simple .tabs {
  display: flex;
  justify-content: space-around;
}
.agenda-simple .tabs .tab {
  flex: 1;
  cursor: pointer;
  border-bottom: 0.1em solid #eee;
}
.agenda-simple .tabs .tab:hover {
  border-color: #aaa;
}
.agenda-simple .tabs .active {
  border-color: transparent !important;
}
.agenda-simple .day-tab {
  display: none;
}
.agenda-simple .day-tab .session {
  margin: 1em 0;
  display: flex;
}
.agenda-simple .day-tab .session .time {
  width: 100px;
}
.agenda-simple .day-tab.active {
  display: inline-block;
  margin: 0 auto;
}

section.full-color {
  text-align: center;
  color: #eee;
  padding: 3em 0;
}
section.full-color .section-title {
  color: white;
}
section.full-color .tabs {
  display: flex;
}
section.full-color .tabs .tab-inicial {
  width: 1em;
}
section.full-color .tabs .tab-final {
  flex: 1;
  min-width: 1em;
}
section.full-color .tab-btn, section.full-color .tab-inicial, section.full-color .tab-final {
  border-bottom: 0.05em solid #eee;
}
section.full-color .tabs .active {
  border: 0.05em solid #eee;
  border-bottom: none;
}
section.full-color .tab-btn {
  display: inline-block;
  padding: 1em 2em;
  cursor: pointer;
}
section.full-color .tab-btn:hover {
  color: white;
}
section.full-color .agenda {
  display: inline-block;
  width: 80%;
}
section.full-color .session {
  margin: 1em 0;
  border-radius: 5px;
  width: 100%;
}
section.full-color .session .name {
  color: white;
  background: rgba(0, 0, 0, 0.05);
}
section.full-color .session .time {
  background: rgba(0, 0, 0, 0.1);
}
section.full-color .session .name, section.full-color .session .time {
  padding: 1em;
  border-radius: 5px;
}
section.full-color .day-tab {
  width: 100%;
  display: none;
}
section.full-color .day-tab .session {
  margin: 1em 0;
  display: flex;
}
section.full-color .day-tab .session div {
  margin: 0.2em;
}
section.full-color .day-tab .session .time {
  width: 100px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
section.full-color .day-tab .session .name {
  flex: 1;
  text-align: left;
  padding-left: 1em;
}
section.full-color .day-tab.active {
  display: inline-block;
  margin: 0 auto;
}

@media (max-width: 550px) {
  section.full-color .tabs {
    flex-direction: column;
  }
  section.full-color .tabs .tab-inicial, section.full-color .tabs .tab-final {
    display: none;
  }
  section.full-color .tabs .tab-btn {
    border: none;
    border-left: 0.03em solid #fff;
  }
  section.full-color .tabs .active {
    border-top: 0.1em dotted #fff;
    border-bottom: 0.1em dotted #fff;
    border-right: 0.03 solid #fff;
  }
  section.full-color .day-tab .session {
    flex-direction: column;
  }
  section.full-color .day-tab .session .time {
    width: 100%;
    margin-bottom: -0.1em;
  }
  section.full-color .day-tab .session .name {
    text-align: center;
  }
}
.speakers-bw {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.speakers-bw .speaker {
  flex: 1;
  max-width: 250px;
  padding: 0 0.1em;
  flex: 0 0 50%;
  margin: 0em 1em 2em 1em;
}
.speakers-bw .speaker .img-container {
  position: relative;
  padding-bottom: 100%;
}
.speakers-bw .speaker img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  object-fit: cover;
}
.speakers-bw .speaker .img-hover-zoom {
  overflow: hidden;
}
.speakers-bw .speaker .img-hover-zoom img {
  transition: transform 0.3s, filter 0.3s ease-in-out;
}
.speakers-bw .speaker .img-hover-zoom:hover img {
  transform: scale(1.1);
}
.speakers-bw .speaker div.name {
  font-size: 26px;
  text-transform: uppercase;
  max-width: 85%;
  margin: 0.5em 0;
}
.speakers-bw .speaker div.name p {
  margin: 0;
  line-height: 1.2;
}
.speakers-bw .speaker div.position {
  color: rgba(0, 0, 0, 0.5);
}

.only-images .sponsors {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-top: -2em;
}
.only-images .sponsor {
  width: 230px;
  min-height: 200px;
  padding: 1.5em;
  display: flex;
  justify-content: center;
  align-items: center;
}
.only-images .sponsor img {
  width: 100%;
}
.only-images .size-1 .sponsor {
  width: 300px;
  min-height: 220px;
}
.only-images .size-3 .sponsor {
  width: 160px;
  min-height: 140px;
}
.only-images .size-4 .sponsor {
  width: 120px;
  min-height: 80px;
}
.only-images h3.cat-title {
  text-align: center;
  font-weight: 100;
  padding: 1em;
  background-color: #f5f5f5;
  margin-bottom: 1em;
}
.only-images .cat-section {
  margin: 3em auto;
  border-radius: 3px;
  -webkit-box-shadow: 2px 2px 15px -8px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 2px 2px 15px -8px rgba(0, 0, 0, 0.6);
  box-shadow: 2px 2px 15px -8px rgba(0, 0, 0, 0.6);
}

.container.sponsors-categories {
  max-width: 800px;
}

.simple_exhibitors {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.simple_exhibitors a {
  text-decoration: none;
}
.simple_exhibitors a:hover {
  text-decoration: underline;
}
.simple_exhibitors .exhibitor {
  flex: 1 0 0;
  max-width: 100%;
  display: flex;
  margin: 0 1.5em;
  margin-bottom: 3em;
  align-items: center;
}
.simple_exhibitors .exhibitor .logo {
  width: 130px;
  height: 130px;
  padding-right: 1em;
  border-right: 0.15em solid #aaa;
  display: flex;
  align-items: center;
}
.simple_exhibitors .exhibitor .logo img {
  width: 100%;
}
.simple_exhibitors .exhibitor .info {
  flex: 1;
  min-width: 150px;
  padding-left: 1em;
}
.simple_exhibitors .exhibitor .info div {
  margin: 0.5em auto;
}
.simple_exhibitors .categories {
  margin-top: 1em;
  line-height: 1.4;
}
.simple_exhibitors .categories > .category {
  display: inline-block;
  font-size: 11px;
  margin-right: 1em;
}


.countdown-box{ display:none; flex-flow:column nowrap; margin:5px; background:#fff; border:1px solid #d2d2d2; border-radius:3px; width:110px; padding:16px; }
.countdown-text{ color:#777; font-size:14px; }
.countdown-num{  font-size:28px; margin-bottom:6px; }

@media(max-width:980px){
  .countdown-box{ width:70px; padding:8px; margin:2px; }
  .countdown-text{ font-size:11px; }
}

@media(max-width:430px){
  .countdown-box{ width:63px; }
  .countdown-text{ font-size: 9px; }
}

@media(max-width:375px){
  .countdown-box{ width:51px; }
  .countdown-num{ font-size: 24px; }
  .countdown-text{ font-size: 7px; }
}




/*# sourceMappingURL=landing.css.map */


nav.hamb_nav.semes {
  background-color: #2275a9 !important;
}

nav.hamb_nav.semes #nav_transparent {
  background-color: #2275a9 !important;
}

@media screen and (max-width: 800px) {
  .full_image.bg-image.semes {
    background-image: url(https://meetmaps.com/images/images/6354/i20210303093425798125.jpg);
    /* height: calc(100% - 146px); */
  }
}

@media screen and (max-width: 800px) {
  .full_image.bg-image.nestle-6547 {
    background-image: url(https://meetmaps.com/images/images/6547/i20210505134849474186.png);
    background-position-y: 10px;
    background-color: #4197ba;
  }
}